.lity.lity-inline{
	background: rgba(255,255,255,0.75);
	z-index: 9999999;
}
.lgbtsites-blue{
	background: #0000FF;
	color:#fff;
}
.lgbtsites-black{
	background: #000;
	color:#fff;
}
.lgbtsites-pink{
	background: #EC008C;
	color:#fff;	
}
.callout-box h1{color:#fff !important;margin:1rem 0 .5rem;}
.custom-popup .btn, .custom-popup a.btn:hover,
.callout-box .btn, .callout-box a.btn:hover,
.vamonde-popup .btn, .vamonde-popup a.btn:hover{color:#fff !important;border-color:#fff;margin:8px 0 0 0;}

.lity.lity-inline .lity-container{max-width:640px; width:80%;position:relative;}
.lity.lity-inline .lity-close{position:absolute;font-size:55px;top:20px; right:20px;text-shadow:none;}


#home-auto-lity .content-container, .callout-box .content-container{padding:35px 70px 50px;}
#home-auto-lity h1{font-size:33px;line-height: 1.333em;margin-top:5px;color:#fff;}
#home-auto-lity .content-container, .callout-box .content-container{padding:35px 80px 50px;text-align: center;}
#home-auto-lity .label, .callout-box .label{font-family:'GT-Walsheim-Bold';font-size:15px;text-transform: uppercase;text-align: center; margin-top:50px;}

.vamonde-popup .content-container p.main-small-text,
#home-auto-lity.vamonde-popup .content-container p.main-small-text  {line-height: 54px;}
.callout-box .content-container p.main-text{font-size:33px;line-height: 85px;margin:.5rem 0 1rem;}

.vamonde.download-buttons-container{
	width:400px;
	height:61px;
	margin:0 auto 40px;
}
.vamonde.download-buttons-container a{display:block;float:right;height: 61px; width:203px;background: url(../images/Google-Play-Badge-US.png) no-repeat center center; background-size: contain;text-indent:-9999px;}
.vamonde.download-buttons-container a:first-child{float:left;width:180px;background: url(../images/App-Store-Badge-US-White.png) no-repeat center center; background-size: contain;}

.vamonde-popup .supporters-container, .callout-box .supporters-container{margin:0 auto;}
.vamonde-popup .supporters-container .amex-supporter{height:21px;}
	.callout-box .supporters-container .amex-supporter{height:23px;}
.vamonde-popup .supporters-container .amex-supporter img{width:320px;margin:0 auto;}	
.vamonde-popup .supporters-container .supporters-group, .callout-box .supporters-container .supporters-group{margin: 20px auto;text-align: center;}
.callout-box .supporters-container .supporters-group{margin-top:5px;}

	.vamonde-popup .supporters-container .coned-supporter,
	.callout-box .supporters-container .coned-supporter{width:277px;height:52px;display:inline-block;}

	.vamonde-popup .supporters-container .humanities-supporter,
	.callout-box  .supporters-container .humanities-supporter{width:100px; height:52px;margin-left:46px;display:inline-block;}

	.vamonde-popup .supporters-container .coned-supporter img{padding-top:14px;}

	.callout-box .supporters-container .supporter{display:inline-block;height:58px;}	
	
	.callout-box .supporters-container .amex-supporter img{width:352px;padding-top:24px;}
	.callout-box .supporters-container .coned-supporter{margin-left:46px;}
	.vamonde-popup .supporters-container .coned-supporter img{padding-top:12px;}
	.callout-box .supporters-container .coned-supporter img{padding-top:12px;}

	/*callout specific*/
	.callout-section + .news-section{margin-top:70px;}
	.callout-box{margin-top:70px;}


span.vamonde-inline-logo{
	display: inline-block;
	text-indent: -9999px;
	width:120px;
	height:36px;
	background: url(../images/vamonde-logo.png) no-repeat center center;
	background-size: contain;
	margin:0 5px;
}
	.callout-box span.vamonde-inline-logo{
		width: 181px; height: 57px;
	}

/*lity wrap with background image:*/
.lity-wrap{
	background-image:url(../images/squares.png) no-repeat center center; background-position: cover;
}

@media only screen and (max-width : 767px) {
	#home-auto-lity .content-container{padding:45px !important;}
	.lity.lity-inline .lity-container{width:85%;}
	#home-auto-lity .content-container, .callout-box .content-container{padding:15px 25px 25px;}
	#home-auto-lity h1, .callout-box h1{font-size:22px;}
	#home-auto-lity p, .callout-box p{line-height: 1.5em;font-size:16px;}
	.lity.lity-inline .lity-close{font-size: 45px;top:10px;right:10px;}

	.vamonde.download-buttons-container{width:75%;height:40px;margin:40px auto;}
	.vamonde.download-buttons-container a{height:40px;width:132px;}
	.vamonde.download-buttons-container a:first-child{height:40px;width:117px;}
	.vamonde-popup .supporters-container .humanities-supporter{margin:20px auto;}
	.vamonde-popup .supporters-container .coned-supporter img{padding:0;}
}

@media only screen and (max-width : 500px) {
	#home-auto-lity .content-container{padding:40px 25px 25px !important;}
	.vamonde.download-buttons-container{height: auto;width:100%;}
	.callout-box .supporters-container .coned-supporter,
	.callout-box .supporters-container .humanities-supporter{margin-left:0;}

}